local fn = _gn(0x41BD2A6B006AF756)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.IntToPlayerindex(value)
	return _in2(fn, value, _ri)
end
